Daboweb

Boletin de seguridad de Skype

Publicado por Dabo on Octubre 26, 2005
Seguridad Informática

icoseg2.gifSe informa desde skype.com, que existen graves vulnerabilidades en el programa Skype en sus versiones multiplataforma.  Están afectadas para Windows la version 1.0.83 y anteriores, para Mac OSX 1.3.*.16 y anteriores, para Linux 1.2.*.17 y anteriores, para Pocket pc 1.1.*.6 y anteriores. La solución pasa por actualizar el programa a la última versión de cada plataforma… Todos los detalles

Tags:

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.